html {
	background: #afe3fe url(evp-education1-hdrbg.jpg) repeat-x;
}
h1 {
	color:#e66f36;
}
h2 {
	color:#146191;
}
h3,
h4,
h5,
h6 {
	color:#146191;
}
a {
	color:#e66f36;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#e66f36;
	text-decoration:underline;
}
#cc-container {
	border:#fff 1px solid;
	background:#fff;
}
#cc-branding-outer {
	background:url(evp-education1-hdr.jpg) no-repeat;
}
#cc-content-sub-outer {
	border-radius:15px;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	background:#ffecb8;
}
#cc-site-info-outer {
	border-top:1px solid #c2c5c8;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	color:#fff;
	border:1px solid #e66f36;
	background:#e66f36 url(../../common/images/regbtn-overlay.png) repeat-x center top;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	border:1px solid #d1591f;
	background:#d1591f url(../../common/images/regbtn-overlay.png) repeat-x center top;
}
.group-sep{
	border-color: #FFECB8;	
}
.cc-divider {
	border-color:transparent;
	background:#c2c5c8;
}
/*IE 6*/
* html a.cc-register,
* html a.cc-register:hover{
	background-image:none;	
}
* html a.cc-register:hover{
	color:#fff;	
}
